INETD(8)

NAME
inetd - Interner super-server

SYNOPSIS
inetd [OPTION...] [CONF-FILE [CONF-DIR]]...

DESCRIPTION
Internet super-server.

-d, --debug
    turn on debugging, run in foreground mode

--environment
    pass local and remote socket information in environment variables

--resolve
    resolve IP addresses when setting environment variables (see --environment)

-R, --rate=NUMBER
    maximum invocation rate (per minute)

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

AUTHOR
Written by Alain Magloire, Alfred M. Szmidt, Debarshi Ray, Jakob 'sparky' Kaivo, Jeff Bailey, Jeroen Dekkers, Marcus Brinkmann, Sergey Poznyakoff, and others.

REPORTING BUGS
Report bugs to <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2010 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for inetd is maintained as a Texinfo manual. If the info and inetd programs are properly installed at your site, the command

    info inetd

should give you access to the complete manual.